package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmTrngEmpAttDtlBean extends BaseDetailBean implements Serializable {
  private String txtEmployeeNo;
  
  private String txtEmployeeName;
  
  private String txtTrainingDate;
  
  private String txtAttendance;
  
  private String txtReasonForAbsence;
  
  private String disabtxtAttendance;
  
  private String disabtxtEmployeeName;
  
  private String disabtxtEmployeeNo;
  
  private String disabtxtReasonForAbsence;
  
  private String disabtxtTrainingDate;
  
  public String getTxtEmployeeNo() {
    return this.txtEmployeeNo;
  }
  
  public void setTxtEmployeeNo(String newTxtEmployeeNo) {
    this.txtEmployeeNo = newTxtEmployeeNo;
  }
  
  public String getTxtEmployeeName() {
    return this.txtEmployeeName;
  }
  
  public void setTxtEmployeeName(String newTxtEmployeeName) {
    this.txtEmployeeName = newTxtEmployeeName;
  }
  
  public String getTxtTrainingDate() {
    return this.txtTrainingDate;
  }
  
  public void setTxtTrainingDate(String newTxtTrainingDate) {
    this.txtTrainingDate = newTxtTrainingDate;
  }
  
  public String getTxtAttendance() {
    return this.txtAttendance;
  }
  
  public void setTxtAttendance(String newTxtAttendance) {
    this.txtAttendance = newTxtAttendance;
  }
  
  public String getTxtReasonForAbsence() {
    return this.txtReasonForAbsence;
  }
  
  public void setTxtReasonForAbsence(String newTxtReasonForAbsence) {
    this.txtReasonForAbsence = newTxtReasonForAbsence;
  }
  
  public String getDisabtxtAttendance() {
    return this.disabtxtAttendance;
  }
  
  public void setDisabtxtAttendance(String newDisabtxtAttendance) {
    this.disabtxtAttendance = newDisabtxtAttendance;
  }
  
  public String getDisabtxtEmployeeName() {
    return this.disabtxtEmployeeName;
  }
  
  public void setDisabtxtEmployeeName(String newDisabtxtEmployeeName) {
    this.disabtxtEmployeeName = newDisabtxtEmployeeName;
  }
  
  public String getDisabtxtEmployeeNo() {
    return this.disabtxtEmployeeNo;
  }
  
  public void setDisabtxtEmployeeNo(String newDisabtxtEmployeeNo) {
    this.disabtxtEmployeeNo = newDisabtxtEmployeeNo;
  }
  
  public String getDisabtxtReasonForAbsence() {
    return this.disabtxtReasonForAbsence;
  }
  
  public void setDisabtxtReasonForAbsence(String newDisabtxtReasonForAbsence) {
    this.disabtxtReasonForAbsence = newDisabtxtReasonForAbsence;
  }
  
  public String getDisabtxtTrainingDate() {
    return this.disabtxtTrainingDate;
  }
  
  public void setDisabtxtTrainingDate(String newDisabtxtTrainingDate) {
    this.disabtxtTrainingDate = newDisabtxtTrainingDate;
  }
}
